Subject: COMPAT dependencies
To: None <>
From: Martin Husemann <>
List: tech-kern
Date: 07/14/2006 01:17:47
In the big getfh() versioning change today I made compat_freebsd and
compat_sunos depend on compat_30.

As Pavel pointed out, and I empirically verified, this is not realy
necessary. Howerver, this does not look like a feature-by-design to me.

So, should we realy note these dependencies, or just rely on the current
behaviour of our kernel builds?